# Generated by Django 3.2.8 on 2021-10-21 11:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cart', '0002_alter_cart_total_amount'),
    ]

    operations = [
        migrations.AddField(
            model_name='cart',
            name='total_products_count',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
